/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/* fix start */
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
/* fix end */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* No JavaScript Fallback */
.no-js .slides > li:first-child {display: block;}

.flex-direction-nav{
	margin: 0;
	padding: 0;
}
	.flex-direction-nav li{}
	.flex-direction-nav li a{
		display:none;
		position: absolute;
		top: 50%;
		margin-top: -12px;
		width:25px;
		height:25px;
		opacity: 0.8;
		 filter: alpha(opacity=80);
	}
	.flex-prev{
		left: 5px;
		background: url(../images/prev-slide.png) 0 0 no-repeat;
	}
	.flex-next{
		right: 5px;
		background: url(../images/next-slide.png) 0 0 no-repeat;
	}
	.flex-prev:hover, .flex-next:hover{background-position:right 0;}
/* FlexSlider Default Theme*/
.main-slider{margin:10px 0;}
.flexslider {
	position: relative;
	height:538px;
}
	.flex-viewport {
		max-height: 2000px;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
	}
	.loading .flex-viewport {max-height: 300px;}

/* Control Nav */
.flex-control-thumbs {
	width: 100%;
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	padding:10px 0;
	text-align:center;
	font-size:0;
	line-height:0;
	background: url(../images/bg-pagination.png) 0 0 repeat;
}
	.flex-control-thumbs li {
		display:inline-block;
		margin: 0 2px 0 7px;
		
	}
	.flex-control-thumbs li:first-child{margin-left:0;}
	.flex-control-thumbs img {
			display: block; 
			cursor: pointer;
			padding: 6px;
			background:  url(../images/passive-slide.jpg) 0 0 repeat;
			box-shadow:0 5px 5px rgba( 0, 0, 0, 0.4);
		}
		.flex-control-thumbs img:hover, .flex-control-thumbs .flex-active {
			background:  url(../images/active-slide.jpg) 0 0 repeat;
		}

@media only screen and (max-width: 995px){
	.flexslider {height:429px;margin: 10px 0;}
	.flex-control-thumbs img{width:125px;padding: 3px;}
}

@media only screen and (max-width: 767px) {
	.flexslider {height: 238px;}
	.flex-control-nav, .flex-control-nav .flex-control-thumbs {display: none;}
	.flex-direction-nav li a{display: block;}
}

@media only screen and (max-width: 479px){
	.flexslider {height:170px;}

}